Skip to main content
POST
/sip-clients/{username}/rotate

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

username
string
required

Body

application/json
password
string

Optional. 12-64 chars with at least one letter and one digit. If omitted, a new password is generated.

Response

The client with its new password (returned only here).

username
string
domain
string
sip_uri
string
password
string
expires_at
string<date-time> | null